 h3.thetitle {
		
	float:left;	
}	
	
#catboxes_wrapper span.thetitlebg_l, #catboxes_wrapper span.thetitlebg_r, span.thetitlebg_l, span.thetitlebg_r	{	
	zoom:1;	
	float:left;
}

#header .logo, #header .logo h1	{	
	zoom:1;
	width:auto;
}

#header .logo h1 a	{	
}

#header hgroup	{	
	margin-right: 224px;	
}

#topnav ul.topnavmenu li:hover > ul { 
	zoom:1;	
}


#topnav ul.topnavmenu ul {			
	zoom:1;
	min-width: 150px;
	top:32px;
}


#topnav ul.topnavmenu ul li	{	
	height: auto;
	min-width:150px;
	display: block;		
	zoom:1;	
	margin-right: -12px;
}	

#topnav ul.topnavmenu ul li	a {	
	
	min-width:150px;
	display: block;	
	zoom:1;	
}	

